writeByte()
Write a byte in the file.
Syntax:
writeByte( stream , position )
stream is a file previously opened by the open command.
position represent the position where the byte will be wrote to, this position is measured in number of byte from file beginning.
Example:
open "myfile.txt" for output as 1
writebyte( 1,asc("s") )
writebyte( 1,asc("d") )
writebyte( 1,asc("l") )
writebyte( 1,asc("B") )
writebyte( 1,asc("a") )
writebyte( 1,asc("s") )
writebyte( 1,asc("i") )
writebyte( 1,asc("c") )
writebyte( 1,13 )
close 1
See also readByte() command.